@charset "gb2312";
/* CSS Document */
*{ margin:0; padding:0; border:0; text-decoration:none;}
body{ background-color:#c0c0c0; background-position:center 0; }

.totle{ width:990px; margin:0 auto; }
.nav{ width:990px; height:400px;}
.nav img{ border:4px solid #000000;}
.nav-time{}
a{ color:#383838;}


/*页头*/
.header{ width:100%; height:45px; margin:0px auto; background:url(images/banner_03.gif) repeat-x;}

.topNav{ width:1003px; margin:auto; color:#fff; overflow:hidden;}
.topNav .logo{ float:left; width:77px; padding-left:30px; padding-top:5px;}
.topNav ul{ width:800px; float:left; display:inline; margin-left:15px; overflow:hidden;}
.topNav ul li{ float:left; background:url(images/topNavLine.png) no-repeat left 12px; line-height:22px; padding:8px 16px 0 14px; margin-left:-1px; font-size:16px; font-family:"微软雅黑";}
.topNav ul li a{ color:#000; text-decoration:none;}
.topNav ul li a:hover{text-decoration:underline;color:#C40000;}




/* 本周推荐 */
.cont1{ width:990px; height:350px; background:url(images/nav011_02.gif) no-repeat;}
.cont1-pic{ padding-left:26px; width:269px; height:340px; float:left;}
.cont1-pic img{ width:235px; height:285px; padding-top:48px;}

.cont1-intr{ width:344px; height:350px; float:left;}
.cont1-list1{ height:40px; padding-left:100px; padding-top:29px;}
.cont1-list1 img{}
.cont1-list2{ padding-left:90px; padding-top:7px;}
.cont1-list2 p{ font-size:13px; color:#0e4b49; font-family:"微软雅黑"; line-height:19px;}
.cont1-list3{  padding-right:24px; height:105px;}
.cont1-list3 p{ font-size:12px; font-family:"微软雅黑"; padding-top:29px; text-indent:7em; font-weight:500; padding-right:10px; line-height:18px;}
.cont1-list4{ padding-top:25px;}
.cont1-list4 p{ font-size:14px; font-family:"微软雅黑";}

.cont1-right{  height:350px; float:left;}
.cont1-right a{ color:#383838;}
.cont1-list5{ padding-top:53px; padding-left:25px; height:162px;}
.cont1-list5 p{ font-size:12px; font-family:"微软雅黑"; line-height:22px;}
.cont1-list5-more{float:right; padding-top:6px;}
.cont1-list5-more p{ font-size:12px; font-family:'宋体';}
.cont1-list5-more a{ color:#62675a;}

.cont1-list6{  padding-left:10px;}
.list6-pic1{ float:left;}
.list6-pic2{ float:left; padding-left:23px;}
.list6-pic3{ float:left; padding-top:50px; padding-left:10px;}

/* 射击游戏 */
.shoot{ width:990px;}
.shoot1{ background:url(images/shoot2_07.gif) no-repeat; height:273px;}
.shoot1-cont1{ clear:both; height:253px; float:left;}
.shoot1-cont1-pic{}
.shoot1-cont1-pic img{ padding-top:5px; padding-left:16px;}
.shoot1-cont1-cont{ padding-left:25px; padding-top:15px;}
.shoot1-cont1-cont p{ font-size:12px; color:#000000; font-family:"微软雅黑"; line-height:22px;}
.shoot1-cont2{ float:left; height:253px;}
.shoot1-cont2-pic{}
.shoot1-cont2-pic img{ padding-top:5px; padding-left:33px;}
.shoot1-cont2-cont{ padding-left:45px; padding-top:15px;}
.shoot1-cont2-cont p{ font-size:12px; color:#000000; font-family:"微软雅黑"; line-height:22px;}
.shoot1-cont3{ float:left; height:253px;}
.shoot1-cont3-pic{}
.shoot1-cont3-pic img{ padding-top:5px; padding-left:33px;}
.shoot1-cont3-cont{ padding-left:45px; padding-top:15px;}
.shoot1-cont3-cont p{ font-size:12px; color:#000000; font-family:"微软雅黑"; line-height:22px;}
.shoot1-cont4{ float:left; height:253px;}
.shoot1-cont4-pic{}
.shoot1-cont4-pic img{ padding-top:5px; padding-left:33px;}
.shoot1-cont4-cont{ padding-left:45px; padding-top:15px;}
.shoot1-cont4-cont p{ font-size:12px; color:#000000; font-family:"微软雅黑"; line-height:22px;}

/*MMORPG*/
.rpg{ background:url(images/rpg_16.gif) no-repeat; height:273px;}



/*页底*/
.bottom{ width:100%; height:150px; overflow:hidden; background-color:#D3D1CE; background-position:center 0; background-image:url(images/bottom_10.gif);  }
.bottom a{color:#b2bac7; text-decoration:none;}
.bottom-1{ text-align:center; width:100%; height:18px; padding-top:40px;}
.bottom-1 p{ text-align:center; line-height:18px; color:#b2bac7; font-size:12px;}
.bottom-2{ text-align:center; width:100%; height:18px; padding-top:10px;}
.bottom-2 p{ text-align:center; line-height:18px; color:#b2bac7; font-size:13px;}
.bottom-3{ text-align:center; width:100%; height:18px; padding-top:10px;}
.bottom-3 p{ text-align:center; line-height:18px; color:#b2bac7;  font-size:12px;}